.mui-segmented-control.mui-segmented-control-inverted .mui-control-item.mui-active{
	color: red !important;
}
.mui-bar{
	background-color: white !important;
	box-shadow: 0 0!important;
}
#OA_task_1{
	background-color: transparent;
}

#OA_task_1 li{
	background-color: white;
	width: 96%;
	margin: 10px auto;
	border-radius: 10px;
}
.mui-card .mui-card-footer{
	display: flex;
	justify-content: center;
}
.mui-card{
	border-radius: 10px !important;
}
.card1 .mui-card-footer h5{
	color: red;
}
.card1 .mui-card-footer span{
	color: red;
}
.card2 .bc{
	display: none;
}

.title{
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 90%;
	margin: auto;
	
}
.del{
	color: red;
}

textarea{
	margin: 5% !important;
	width: 90% !important;
	background-color: lightgray !important;
	border: 0!important;
}
hr{
	border: 0;
	height: 1px !important;
	background-color: lightgray!important ;
}
.card2 .mui-card-footer h5{
	color: orange;
}
.card2 .mui-card-footer span{
	color: orange;
}
.hid{
	display: none;
}